chocobusi - Bug #432
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Feedback KH khi check button 100 sé& bi dong popup chat

09/09/2024 03:04 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:
1. Tai popup chat
2. Staff click button [0[

0 Két qua hién tai:
- Click button 00 bi déng popup

0 Két qua mong mudn:
- Click button 000 khéng bi déng popup

History

#1 - 09/09/2024 12:32 PM - Nam Tran

- Status changed from Open to Implemented

#2 - 09/09/2024 09:15 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 09/10/2024 10:58 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
